Браузер Google Chrome станет недоступен для моделей старых версий Android
Воскресенье, 07 Октябрь 2018 07:59

Браузер Google Chrome станет недоступен для моделей старых версий Android

Браузер Google Chrome в ближайшее время перестанет работать на 32 миллионах устройств под управлением Android.

Как объявила компания Google, прекращается поддержка API браузера для операционных систем Android 4.1 - 4.3 Jelly Bean. Таким образом минимальные требования для Chrome поднимут до Android 4.4 KitKat. Стоит отметить, что в настоящее время большинство приложений требуют операционку версии не ниже 5.0.

Android 4.1 Jelly Bean появилась в июле 2012 года. Согласно статистике, эта версия установлена на 3,2% Android-устройств - а это не менее 32 миллионов устройств, работающих под управлением операционки Google.

Несмотря на то, что недавно была анонсирована ОС Android 9 Pie, а большинство смартфонов выпускаются под управлением Andorid 8 Oreo, не все пользователи 4.1-й версии могут перейти на более свежую операционку по различным причинам.

Возможно, единственным вариантом использования Chrome на старых устройствах станет отказ от обновлений приложения.

Поделиться в ЖЖ Автор: Лисов И.
Нашли ошибку в тексте? Выделите её мышкой и нажмите: Ctrl + Enter










Новости города: